
Redmine - Feature #5190

Watch the File area

2010-03-25 11:14 - Daniel Beland

Status: New Start date: 2010-03-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be useful to be able to watch the file area and be notified when a new file is uploaded.

Right now to receive an email, we need to set the email notifications to any event on all (or selected) projects. Which is too much for

most of our users, they don't want to be notified about every new issue, but they would like to know when we release a new version

(new file).

History

#1 - 2012-02-26 13:28 - Andriy Lesyuk

Implemented this in my plugin: http://projects.andriylesyuk.com/projects/subscription

It would be cool if you could help testing it...

#2 - 2012-02-26 20:01 - Terence Mill

+1 for core feature

#3 - 2016-08-28 06:47 - Go MAEDA

- Category set to Files

#4 - 2017-05-21 19:24 - Aleksandar Pavic

+1
